﻿@charset "utf-8";
/* CSS Document */


        img {
            border: 0px;
        }

        #bgDiv {
            display: none;
            position: absolute;
            height: 400;
            top: 0px;
            left: 0px;
            right: 0px;
            background-color: #777;
            filter: progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=100,finishOpacity=75) opacity: 0.6;
        }

        #msgDiv {
            z-index: 10001;
            background: white;
            border: #666 1px solid;
            position: absolute;
            left: 40%;
            top: 10%;
            font-size: 12px;
            margin-left: -225px;
            display: none;
        }

        .zone_opent1 {
            border: 2px solid #F65C14;
            width: 650px;
            margin: 0 auto;
            padding-bottom: 20px;
        }

        .zone_opentitle {
            height: 30px;
            background: url(/Content/Web/images/reg/orange_top.gif) repeat-x;
        }

        .zone_opentitle_l {
            float: left;
            color: #FFFFFF;
            font-size: 14px;
            font-weight: bold;
            padding-left: 20px;
            padding-top: 3px;
        }

        .zone_opentitle_r {
            float: right;
            padding-right: 20px;
            padding-top: 6px;
        }

        .zone_opencon1 {
            width: 90%;
            margin: 0 auto;
            padding-top: 25px;
        }


        .xiao_button {
            background-color: #F35E0C;
            color: #ffffff;
            border: 1px solid #FE0000;
            height: 24px;
            cursor: hand;
            padding-left: 5px;
            padding-right: 5px;
        }

        .login table {
            color: #444;
            border: solid 1px #e8eef4;
            border-collapse: collapse;
        }

            .login table td {
                padding: 5px;
            }

        select, input[type=text], [type=password] {
            border:1px solid #ccc;
            padding: 2px;
            font-size: 12px;
            color: #444;

        }



        .summry {
            font-size: 14px;
            color: #c91623;
            font-weight: bold;
            margin: 0px 5px 10px 50px;
        }

        .error {
            color: blue;
        }

        .input-validation-error {
            border: 1px solid #ff0000;
        }

        .input-validation-valid {
            display: none;
        }

        .field-validation-error {
            color: #ff0000;
        }

        .field-validation-valid {
            display: none;
        }

        .validation-summary-errors {
            font-weight: bold;
            color: #ff0000;
        }

        .validation-summary-valid {
            display: none;
        }
